/* Globals _____________________ */

a:hover { opacity: 0.8; } 

.wp-template {
    position: fixed;
    left: 10px;
    top: 100px;
    z-index: 11;
    font-weight: bold;
    display: inline-block;
    padding: 0.25rem 0.5rem;
    background: #000;
    color: #fff;
}

.wp-template span {
    display: block;
    font-size: 0.7rem;
    text-transform: uppercase;
   }


 .alert { border: solid 1px red;  background: #FFEEEE;  padding: 0.5rem; }
 
 body {}
 p, ul, ol, blockquote {}
 h1, h2, h3, h4 { margin-bottom: 0.5em; }
 h1 {}  
 h2 {}
 h3 {}
 h4 {}

.et_pb_text ul, et_pb_text ol { 
	margin: 0 0 1.5rem 0; 
	padding: 0 0 0 3rem; 
}

.et_pb_text a { text-decoration: underline; }


/* Main menu  ________________________________________________________ */

.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
    color: #E3C7B3!important;  
}

ul#menu-main-menu-fr > li > a {
    text-transform: uppercase;
    font-size: 18px;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a, .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
    color: #FFFFFF!important;
}


/* Lists & grids  ________________________________________________________ */

#left-area ol, .comment-content ol, .entry-content ol, .et-l--body ol, .et-l--footer ol, 
.et-l--header ol, body.et-pb-preview #main-content .container ol {
	padding: 0 0 0 1.5rem;
	margin: 0 0 1.5rem;
	list-style-position: outside;
	list-style-type: decimal; 
}

#left-area ol[type="a"], .entry-content ol[type="a"], .et-l--body ol[type="a"], body.et-pb-preview #main-content .container ol[type="a"] {
	list-style-type: lower-alpha;
}

/*
	#left-area ol[type="A"], .entry-content ol[type="A"], .et-l--body ol[type="A"], body.et-pb-preview #main-content .container ol[type="A"] {
	list-style-type: upper-alpha;
}
*/

#left-area ol[type="1"], .entry-content ol[type="1"], .et-l--body ol[type="1"], body.et-pb-preview #main-content .container ol[type="1"] {
	list-style-type: decimal;
}



#left-area ol li, .comment-content ol li, .entry-content ol li, .et-l--body ol li, 
body.et-pb-preview #main-content .container ol li {
	margin-bottom: 0.5em;
}

ul.twocol {
	column-count: 2;
}

.et_pb_post_content > p:first-child { font-size: 125%;  line-height: 1.6; }


/* Menu  ________________________________________________________ */

ul#menu-main-menu > li > a { text-transform: uppercase;  font-size: 18px; }



/* Events Manager  ________________________________________________________ */

table.events-table { }
.css-events-list table.events-table td { padding: 0.5rem; }
table.events-table thead { border-bottom: solid 1px #EEE;  }
table.events-table thead tr th { padding-bottom: 0.5rem; text-align: left; font-weight: bold; font-size: 120%;  }
table.events-table tbody tr:first-child td { padding-top: 0.5rem; }
table.events-table tbody tr td { padding-bottom: 0.75rem; }


/* Gravity Forms  ________________________________________________________ */

footer .gform_wrapper .gfield_required { color: #E3C7B3; }



/* Monarch  ________________________________________________________ */

.et_monarch .et_pb_section .et_social_inline_bottom { margin-top: 1.5rem; }


/* MEDIA QUERIES _____________________ */


/* Small __________________ */

@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium __________________ */

@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large __________________ */

@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* X Large __________________ */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XX Large __________________ */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */